
[data-novi-id="5"]{
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  font-size: 19px;
}
[data-novi-id="4"]{
  font-size: 19px;
  
  
  
  
  
  
}
[data-novi-id="3"]{
  font-size: 19px;
  font-weight: 700;
  color: rgb(22, 31, 199);
}
[data-novi-id="2"]{
  color: rgb(3, 10, 49);
}
[data-novi-id="1"]{
  color: rgb(43, 255, 228);
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
